columnSuffix: firnydul
handle: wysiwygContent
instructions: null
name: 'Generic Panel Matrix - Generic Content Panel - Wysiwyg Content'
searchable: true
settings:
  availableTransforms: ''
  availableVolumes:
    - 4237c23e-a958-4f86-ad35-3c3010d3820c # Generic Images
  columnType: text
  css: null
  cssFile: null
  defaultTransform: null
  enableSourceEditingForNonAdmins: false
  fullGraphqlData: false
  headingLevels:
    - 1
    - 2
    - 3
    - 4
    - 5
    - 6
  js: null
  jsFile: Default.json
  options: null
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  toolbar:
    - sourceEditing
    - '|'
    - heading
    - '|'
    - blockQuote
    - codeBlock
    - bold
    - italic
    - bulletedList
    - numberedList
    - link
    - insertImage
    - mediaEmbed
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
